.search-bar {
  width: 250px;
  height: 40px;
  margin-top: 10px;
  padding-left: 25px;
  background-color: rgba(0,0,0,0.2);
  border: transparent;
  border-radius: 25px;
  outline: none;
  display: flex;
}

.search-bar-input {
  background-color: rgba(0,0,0,0);
  border: transparent;
  outline: none;
}
